#  namespaces.tcl --
#  
#      This file is part of the jabberlib. It lists Jabber
#      namespaces registered by JSF.
#      
#  Copyright (c) 2005 Sergei Golovan <sgolovan@nes.ru>
#   
# $Id: namespaces.tcl,v 1.2 2005/10/11 23:28:29 aleksey Exp $

##########################################################################

package provide namespaces 1.0

##########################################################################

namespace eval :: {
    array set NS [list \
	tls	    "urn:ietf:params:xml:ns:xmpp-tls" \
	sasl	    "urn:ietf:params:xml:ns:xmpp-sasl" \
	bind	    "urn:ietf:params:xml:ns:xmpp-bind" \
	session	    "urn:ietf:params:xml:ns:xmpp-session" \
	auth	    "jabber:iq:auth" \
	iq-auth	    "http://jabber.org/features/iq-auth" \
	register    "jabber:iq:register" \
	iq-register "http://jabber.org/features/iq-register" \
	roster	    "jabber:iq:roster" \
	component   "jabber:component:accept" \
	event       "jabber:x:event" \
	chatstate   "http://jabber.org/protocol/chatstates" \
    ]
}

##########################################################################

